EKNO YUAG - Bug #3778

Issue Change Password di Aplikasi Mobile Error
08/07/2025 10:21 AM - Mr lkmal

Status: Deploy Start date: 08/07/2025
Priority: High Due date: 08/08/2025
Assignee: mabhlil .. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya, ketika dicoba mengganti password di aplikasi mobile ekno muncul error seperti gambar yg saya lampirkan.
Mohon untuk di cek yah.

Flow test:

Login

Username: minovais
Password: 123Aa

Change Password:
New password: minova123
Confirm New Password: minova123

Terima kasih

History

#1 - 08/07/2025 10:24 AM - Mr Ikmal

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login
Activation code mobile: EKNO

#2 - 08/07/2025 10:49 AM - Kezia Pawitra Yulianti

- Due date set to 08/08/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

#3 - 08/07/2025 02:34 PM - Mr Ikmal

Note:
Case ini terjadi sepertinya setelah update versi ke 1.44 (fixing di verif code payslip BIA) karena tadi saat di versi 1.43 masih aman.

#4 - 08/12/2025 01:34 PM - Mr Ikmal
- Status changed from Assigned to Deploy

Dear mas mabhlil,
Minta tolong deploy ke prod ya.

Terima kasih.
